Subject: Re: [PATCH] powerpc: whitespace cleanup in reg.h

From: Michael Neuling <[email-masked]>
Date: Tue, 09 May 2006 14:01:05 -0500

> But then you seem to be trying to do indenting with 3 spaces instead of tabs.

I disagree.  These used to be #define<tab><space><space>.  I just
changed them to #define<space><space><space>.

> And your values don't line up, and your comments don't line up.

Try applying the patch and looking at reg.h.  It looks much different
there than in the patch.  

> I'm just saying, either fix the formatting right or don't fix it at
> all.  Moving it from one ugly to another ugly is not worth the trouble.

With 8 character tabs, I've not changed to look at all.  

Mikey